*.nlsmenu {
	Z-INDEX: 1; BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 10px solid; BACKGROUND-COLOR: #EFEFEF; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid;
	text-align:right;
}
.nlsitemcontainer {
	HEIGHT: 20px;
	text-align:right;
}
.nlsiconcell {
	WIDTH: 20px;
text-align:right;	
}
*.nlssubmenucell {
	WIDTH: 20px;
text-align:right;	
}
.nlsitem {
	PADDING-BOTTOM: 2px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	FONT-FAMILY: Tahoma; COLOR: #000000; FONT-SIZE: 8pt; PADDING-TOP: 2px;
	text-align:right;
}
*.nlsitemcontainerover {
	BACKGROUND-COLOR:#CCCCCC; 
	HEIGHT: 20px;
	text-align:right;
}
.nlsiconcellover {
	WIDTH: 20px;
	text-align:right;	
}
*.nlssubmenucellover {
	WIDTH: 20px;
	text-align:right;	
}
*.nlsitemover {
	PADDING-BOTTOM: 2px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	FONT-FAMILY: Tahoma; 
	COLOR: #ffffff; 
	FONT-SIZE: 8pt; 
	PADDING-TOP: 2px;
	text-align:right;
}
*.nlsitemdisable {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: Tahoma; COLOR: #999999; FONT-SIZE: 8pt; PADDING-TOP: 2px
}
*.nlsseparatorcontainer {
	
}
*.nlsseparator {
	
}
*.mtopleft {
	WIDTH: 0px; HEIGHT: 0px
}
*.mtopright {
	WIDTH: 0px; HEIGHT: 0px
}
.mbottomleft {
	WIDTH: 0px; HEIGHT: 0px
}
.mbottomright {
	WIDTH: 0px; HEIGHT: 0px
}
*.mtop {
	HEIGHT: 0px
}
*.mbottom {
	HEIGHT: 0px
}
*.mleft {
	WIDTH: 0px
}
.mright {
	WIDTH: 0px
}
.horzshadow {
	
}
.vertshadow {
	
}
*.cornshadow {
	
}
